uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Marshall Schor (JIRA)" <...@uima.apache.org>
Subject [jira] Closed: (UIMA-1873) jcasgenp eclipse plugin seems to be missing one dependency
Date Tue, 14 Sep 2010 19:16:32 GMT

     [ https://issues.apache.org/jira/browse/UIMA-1873?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Marshall Schor closed UIMA-1873.
--------------------------------

    Resolution: Fixed

it's the emf.common package that seems to prevent things from going... adding that.

> jcasgenp eclipse plugin seems to be missing one dependency
> ----------------------------------------------------------
>
>                 Key: UIMA-1873
>                 URL: https://issues.apache.org/jira/browse/UIMA-1873
>             Project: UIMA
>          Issue Type: Bug
>          Components: Build, Packaging and Test
>            Reporter: Marshall Schor
>            Assignee: Marshall Schor
>             Fix For: 2.3.1
>
>
> Installing uima eclipse tooling into eclipse installations sometimes reports missing
dependency (which can be worked around by installing emf).
> Add this missing dependency, so 3.5 / 3.6 versions of the provisioning system can go
and download it.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message